{% extends 'easyAdmin/layout/linked_user_layout.html.twig' %}

{% block title %}{% trans %}Choice{% endtrans %}{% endblock %}

{% block content %}
    <div class="overlay">
        <div class="popup">
            <div class="card border-dark -d flex align-content-between">
                <div class="card-header">
                    <a href="{{path('app_user_dashboard')}}" class="close-windows float-right"><i class="far fa-times-circle"></i></a>
                    <h2>{%trans%}New structure{%endtrans%}</h2>

                    <h5 class="card-title">{% trans %}A company already exist with this matriculation number.{% endtrans %}</h5>
                    <div>
                        {% if company.logo.filePath|default %}
                            {% set logo = company.logo.filePath ~ '/' ~ company.logo.imageName %}
                        {% else %}
                            {% set logo = ''%}
                        {% endif %}
                        <div type="" class="vignette border border-secondary" style="background-image: url( {{ logo }} );">
                            <h2>{{ company.name|upper }}</h2>
                            <h4>{{ company.city|upper }}</h4>

                        </div>
                    </div>
                    <h5 class="card-title">{% trans %}Do you want to be be affiliate to it? {% endtrans %}</h5>
                </div>
                <div class="container">

                    <a href="{{path('app_user_register_link_company',{ 'companySlug': company.companySlug })}}" class="register-button float-right">{%trans%}YES. Ask for an affiliation{%endtrans%}</a>
                    <a href="{{path('app_sav_email', { 'subject': 'company_' ~ company.name ~ '_matriculation_number_already_exist'})}}" class="register-button float-right">{%trans%}NO. In case of problem you can contact our SAV. Contact us{%endtrans%}</a>

                </div>
                <div class="card-body">
                    <div class="typeahead__container">
                        <div class="typeahead__field">
                            <div class="typeahead__query">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock %}
